CREATE TABLE [locosoft].[Teamliste] (
   [Konto Nr] [varchar](100) NULL,
   [Konto Bezeichnung] [varchar](100) NULL,
   [Konto Art] [varchar](100) NULL,
   [Kostenstelle] [varchar](100) NULL,
   [Stk] [varchar](100) NULL,
   [Konto 1] [varchar](100) NULL,
   [Konto 2] [varchar](100) NULL,
   [Konto 3] [varchar](100) NULL,
   [Konto 4] [varchar](100) NULL,
   [Konto 5] [varchar](100) NULL,
   [Ebene1] [varchar](100) NULL,
   [Ebene2] [varchar](100) NULL,
   [Ebene3] [varchar](100) NULL,
   [Ebene4] [varchar](100) NULL,
   [Ebene5] [varchar](100) NULL,
   [Ebene6] [varchar](100) NULL,
   [Ebene7] [varchar](100) NULL,
   [Ebene8] [varchar](100) NULL,
   [Ebene9] [varchar](100) NULL,
   [Ebene10] [varchar](100) NULL,
   [Monteur] [varchar](100) NULL,
   [produktiv unproduktiv] [varchar](100) NULL,
   [Monteur_Gruppe] [varchar](100) NULL,
   [Monteur_Gruppe_2] [varchar](100) NULL,
   [PersNr_Zahl] [varchar](100) NULL
)


GO
